port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: 127.0.0.1:9090
proxies:
  - {name: 1.--GB英国(mibei77.com 米贝节点分享) 2, server: 82.198.246.97, port: 180, type: vmess, uuid: d13fc2f5-3e05-4795-81eb-44143a09e552, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 2.--HK香港(mibei77.com 米贝节点分享) 7, server: pupas-shirting-unsung.freesocks.work, port: 443, type: ss, cipher: chacha20-ietf-poly1305, password: p78naCf2EfOlRSLTX0wFVx, udp: true}
  - {name: 3.--HK-219.79.49.61-0320, server: 04165a49-sv2sg0-t5cryd-4w8.hk3.p5pv.com, port: 80, type: vmess, uuid: ba7a37e3-033a-e1ab-06f6-9027aa4630f5, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 4.--HK-219.79.49.61-0336, server: 4020d7a1-sv0xs0-swkmdk-1imi4.hk3.p5pv.com, port: 80, type: vmess, uuid: 40fb1315-191a-11ed-b0ca-f23c91cfbbc9, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 5.--HK-219.79.49.61-0394, server: 659ce73e-sv2sg0-tcsjnd-1tff5.hk3.p5pv.com, port: 80, type: vmess, uuid: dfb6b402-f422-11ef-80e5-f23c9164ca5d, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 6.--HK-219.79.49.61-3318, server: c7f55f8c-sv2sg0-t15jkc-eyem.hk3.p5pv.com, port: 80, type: vmess, uuid: 64617ed2-4823-11ef-9f2d-f23c9164ca5d, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 7.--HK-219.79.49.61-0346, server: eb328762-t6ngg0-t85e8f-141tv.hk3.p5pv.com, port: 80, type: vmess, uuid: bd77bfe8-e0f3-11ec-bd7c-f23c913c8d2b, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 8.--HK-219.79.49.61-0338, server: 954e8f8f-sv4n40-svs488-n09f.hk3.p5pv.com, port: 80, type: vmess, uuid: 89b0ea8c-806b-11ed-94ba-f23c913c8d2b, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 9.--HK-219.79.49.61-7418, server: 2e3ac5d1-sv2sg0-t7udc0-1pqhp.hk3.p5pv.com, port: 80, type: vmess, uuid: b02327ac-a49a-11ef-a673-f23c913c8d2b, alterId: 2, cipher: auto, tls: false, servername: 2e3ac5d1-sv2sg0-t7udc0-1pqhp.hk3.p5pv.com, network: ws, ws-opts: {path: /, headers: {Host: 2e3ac5d1-sv2sg0-t7udc0-1pqhp.hk3.p5pv.com}}}
  - {name: 10.--HK-219.79.49.61-7417, server: 266007c7-sv4n40-syu0n5-1hd7v.hk3.p5pv.com, port: 80, type: vmess, uuid: f73c64bc-9e8c-11ec-bd7c-f23c913c8d2b, alterId: 2, cipher: auto, tls: false, servername: 266007c7-sv4n40-syu0n5-1hd7v.hk3.p5pv.com, network: ws, ws-opts: {path: /, headers: {Host: 266007c7-sv4n40-syu0n5-1hd7v.hk3.p5pv.com}}}
  - {name: 11.--HK-219.79.49.61-7644, server: 32c57d76-t66sg0-t7n4ch-1rfon.hk3.p5pv.com, port: 80, type: vmess, uuid: aed1cc24-351d-11ef-ba52-f23c9164ca5d, alterId: 2, cipher: auto, tls: false, servername: 32c57d76-t66sg0-t7n4ch-1rfon.hk3.p5pv.com, network: ws, ws-opts: {path: /, headers: {Host: 32c57d76-t66sg0-t7n4ch-1rfon.hk3.p5pv.com}}}
  - {name: 12.--HK-219.79.49.61-3317, server: 814047e3-sv2sg0-t09t13-z7a1.hk3.p5pv.com, port: 80, type: vmess, uuid: 3bd247a8-993e-11ec-a8bf-f23c91cfbbc9, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 13.--HK-219.79.49.61-3312, server: 93933a41-sv0xs0-t1jamc-1fvdh.hk3.p5pv.com, port: 80, type: vmess, uuid: 9e1ddc04-073b-11ed-bd7c-f23c913c8d2b, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 14.--HK-219.79.49.61-0324, server: 5957b382-t6r5s0-t7r6w5-1ppvf.hk3.p5pv.com, port: 80, type: vmess, uuid: 8da5616c-8566-11ee-9a21-f23c9164ca5d, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 15.--HK-219.79.49.61-7419, server: 8546e833-sv4n40-t4v3jz-1k8ga.hk3.p5pv.com, port: 80, type: vmess, uuid: f860f2da-5035-11ed-bb74-f23c9164ca5d, alterId: 2, cipher: auto, tls: false, servername: 8546e833-sv4n40-t4v3jz-1k8ga.hk3.p5pv.com, network: ws, ws-opts: {path: /, headers: {Host: 8546e833-sv4n40-t4v3jz-1k8ga.hk3.p5pv.com}}}
  - {name: 16.--HK-219.79.49.61-7373, server: de6cdf0e-sv2sg0-syfj90-1r9dt.hk3.p5pv.com, port: 80, type: vmess, uuid: de003c72-0157-11ef-86da-f23c91cfbbc9, alterId: 2, cipher: auto, tls: false, servername: de6cdf0e-sv2sg0-syfj90-1r9dt.hk3.p5pv.com, network: ws, ws-opts: {path: /, headers: {Host: de6cdf0e-sv2sg0-syfj90-1r9dt.hk3.p5pv.com}}}
  - {name: 17.--HK-219.79.49.61-0387, server: 457a1492-sv4n40-t6kzbp-1h5u7.hk3.p5pv.com, port: 80, type: vmess, uuid: e3fdbd22-8c17-11ee-ace4-f23c913c8d2b, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 18.--HK-219.79.49.61-0376, server: d9864c5f-sv6hs0-sv75lj-1swf9.hk3.p5pv.com, port: 80, type: vmess, uuid: 2bb1edc8-fa5d-11ef-9dd9-f23c9164ca5d, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 19.--HK-219.79.49.61-0318, server: 418446e2-sv2sg0-t2nkut-jx5r.hk3.p5pv.com, port: 80, type: vmess, uuid: 73bfcc1c-5814-5f2a-b43a-3ef6af011db8, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 20.--HK-219.79.49.61-0340, server: 4a9b5eb9-sva740-sveyey-44k4.hk3.p5pv.com, port: 80, type: vmess, uuid: c5eb2c2c-bc1d-11ed-a8bf-f23c91cfbbc9, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 21.--未知 SS-03 | free-nodes, server: 45.12.144.18, port: 443, type: ss, cipher: chacha20-ietf-poly1305, password: LQyAUItafUmmO3EZZx9UbiX6IGydSBgL}
  - {name: 22.--未知 SS-63 | free-nodes, server: 193.29.139.191, port: 8080, type: ss, cipher: chacha20-ietf-poly1305, password: oZIoA69Q8yhcQV8ka3Pa3A}
  - {name: 23.--未知 SS-84 | free-nodes, server: 212.102.54.45, port: 990, type: ss, cipher: chacha20-ietf-poly1305, password: ARgvGZywA+gacgGV26Bvmu05+wZmRW/j+AdU+Z8Bt44=}
  - {name: 24.--未知 SS-82 | free-nodes, server: 185.47.253.227, port: 990, type: ss, cipher: chacha20-ietf-poly1305, password: f8f7aCzcPKbsF8p3}
  - {name: 25.--未知 SS-04 | free-nodes, server: 107.174.114.71, port: 443, type: ss, cipher: chacha20-ietf-poly1305, password: 595HLF3fHUuw0McM51tpvPygSIB1uf4D}
  - {name: 26.--未知 SS-60 | free-nodes, server: 5.182.37.87, port: 443, type: ss, cipher: chacha20-ietf-poly1305, password: Oy4TsrxfaJExUIhlcSqHpVQIWIFM2jZR}
  - {name: 27.--未知 SS-64 | free-nodes, server: 5.253.41.46, port: 443, type: ss, cipher: chacha20-ietf-poly1305, password: xgoOsyyBv2Yn4w0hSqjsNqf5IGbIETZ6}
  - {name: 28.--SG SS-02 | free-nodes, server: 95.173.218.203, port: 990, type: ss, cipher: chacha20-ietf-poly1305, password: ARgvGZywA+gacgGV26Bvmu05+wZmRW/j+AdU+Z8Bt44=}
  - {name: 29.--未知 SS-30 | free-nodes, server: 193.135.174.135, port: 990, type: ss, cipher: chacha20-ietf-poly1305, password: ARgvGZywA+gacgGV26Bvmu05+wZmRW/j+AdU+Z8Bt44=}
  - {name: 30.--DE SS-128 | free-nodes, server: 87.121.162.249, port: 443, type: ss, cipher: chacha20-ietf-poly1305, password: JGv616hMWdjfuZ00jYfq7XkBHJZrOBrg}
  - {name: 31.--US SS-129 | free-nodes, server: 15.204.247.49, port: 12000, type: ss, cipher: aes-256-gcm, password: 8JCsPssfgS8tiRwiMlhARg==}
  - {name: 32.--SG TROJAN-51 | free-nodes, server: 68.183.231.236, port: 443, type: trojan, password: 79314e99f0a473fe86efc7827942ad00, sni: www.nintendogames.net, skip-cert-verify: false}
  - {name: 33.--未知 SS-92 | free-nodes, server: 38.54.4.87, port: 990, type: ss, cipher: chacha20-ietf-poly1305, password: ARgvGZywA+gacgGV26Bvmu05+wZmRW/j+AdU+Z8Bt44=}
  - {name: 34.--未知 TROJAN-202 | free-nodes, server: 153.121.65.107, port: 3169, type: trojan, password: 79314e99f0a473fe86efc7827942ad00, sni: www.nintendogames.net}
  - {name: 35.--未知 TROJAN-223 | free-nodes, server: uk-full.privateip.net, port: 443, type: trojan, password: d150c8c3-a667-4d3e-843c-739f8558c7d2}
  - {name: 36.--未知 TROJAN-204 | free-nodes, server: hinet.mjt000.com, port: 443, type: trojan, password: 92435aa8-f3b6-466a-ad58-c55cbb6d2acf}
  - {name: 37.--未知 TROJAN-258 | free-nodes, server: cf.zhetengsha.eu.org, port: 443, type: trojan, password: 87d1bfd4-574e-4c96-ad42-0426f27461ff, sni: _acme-challenge.2go.cloudns.be, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: _acme-challenge.2go.cloudns.be}}}
  - {name: 38.--未知 TROJAN-384 | free-nodes, server: 198.57.27.27, port: 12990, type: trojan, password: 6pRjKQJ0CWyFtG.9, sni: diningtable.electricbanana.click, skip-cert-verify: false}
  - {name: 39.--未知 TROJAN-351 | free-nodes, server: 153.121.65.107, port: 1331, type: trojan, password: 79314e99f0a473fe86efc7827942ad00, sni: www.nintendogames.net}
  - {name: 40.--未知 TROJAN-338 | free-nodes, server: cf.877774.xyz, port: 443, type: trojan, password: 87d1bfd4-574e-4c96-ad42-0426f27461ff, sni: _acme-challenge.2go.cloudns.be, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: _acme-challenge.2go.cloudns.be}}}
  - {name: 41.--未知 TROJAN-409 | free-nodes, server: ca-full.privateip.net, port: 443, type: trojan, password: acfef609-b3c7-4e52-b292-8921d5fca90d}
  - {name: 42.--未知 TROJAN-403 | free-nodes, server: 153.121.44.99, port: 3093, type: trojan, password: 2cf6d686799e6fa95316394064f26c0a, sni: www.nintendogames.net}
  - {name: 43.--未知 TROJAN-423 | free-nodes, server: 153.121.51.29, port: 3169, type: trojan, password: 79314e99f0a473fe86efc7827942ad00, sni: www.nintendogames.net}
  - {name: 44.--未知 TROJAN-436 | free-nodes, server: 160.16.72.33, port: 3093, type: trojan, password: 79314e99f0a473fe86efc7827942ad00, sni: www.nintendogames.net}
  - {name: 45.--未知 TROJAN-396 | free-nodes, server: 160.16.131.243, port: 127, type: trojan, password: 79314e99f0a473fe86efc7827942ad00, sni: www.nintendogames.net}
  - {name: 46.--未知 TROJAN-559 | free-nodes, server: 153.121.51.29, port: 1331, type: trojan, password: 253bc477d4e43c209f2d427272968280, sni: www.nintendogames.net}
  - {name: 47.--未知 TROJAN-597 | free-nodes, server: 160.16.116.227, port: 127, type: trojan, password: 2cf6d686799e6fa95316394064f26c0a, sni: www.nintendogames.net}
  - {name: 48.--未知 TROJAN-715 | free-nodes, server: 153.121.45.139, port: 1331, type: trojan, password: 79314e99f0a473fe86efc7827942ad00, sni: www.nintendogames.net, skip-cert-verify: false}
  - {name: 49.--未知 TROJAN-850 | free-nodes, server: 31.72img.xyz, port: 443, type: trojan, password: 81d93f62-15a2-4994-adb9-0b5d906aac7e}
  - {name: 50.--未知 TROJAN-1131 | free-nodes, server: download2hkt.windowsupdate.lol, port: 443, type: trojan, password: af4d2493-9156-4514-9f6b-ee5d1a1e4713}
  - {name: 51.--未知 TROJAN-1237 | free-nodes, server: cf.008500.xyz, port: 443, type: trojan, password: 87d1bfd4-574e-4c96-ad42-0426f27461ff, sni: _acme-challenge.2go.cloudns.be, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: _acme-challenge.2go.cloudns.be}}}
  - {name: 52.--未知 TROJAN-1357 | free-nodes, server: fr-full.privateip.net, port: 443, type: trojan, password: 6c64e6f9-a76c-49eb-96d2-bf8b1afee4a3}
  - {name: 53.--未知 TROJAN-1296 | free-nodes, server: 160.16.144.208, port: 3093, type: trojan, password: 2cf6d686799e6fa95316394064f26c0a, sni: www.nintendogames.net}
  - {name: 54.--未知 TROJAN-1275 | free-nodes, server: cdns.doon.eu.org, port: 443, type: trojan, password: 87d1bfd4-574e-4c96-ad42-0426f27461ff, sni: _acme-challenge.2go.cloudns.be, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: _acme-challenge.2go.cloudns.be}}}
  - {name: 55.--未知 TROJAN-1609 | free-nodes, server: 70.34.218.149, port: 11930, type: trojan, password: BaeSzHdfJIR13l67, sni: softpillow.silentrocket.click}
  - {name: 56.--未知 TROJAN-1546 | free-nodes, server: 153.121.45.139, port: 3093, type: trojan, password: 2cf6d686799e6fa95316394064f26c0a, sni: www.nintendogames.net}
  - {name: 57.--未知 TROJAN-1757 | free-nodes, server: jp-full.privateip.net, port: 443, type: trojan, password: d9576e81-fc34-46f2-b624-0c1e99cde4be}
  - {name: 58.--未知 TROJAN-1787 | free-nodes, server: 160.16.70.180, port: 1331, type: trojan, password: 79314e99f0a473fe86efc7827942ad00, sni: www.nintendogames.net}
  - {name: 59.--日本3, server: 153.121.38.213, port: 1331, type: trojan, password: 79314e99f0a473fe86efc7827942ad00, sni: www.nintendogames.net, skip-cert-verify: false}
  - {name: 60.--HK-1.36.218.178-5373, server: 87a8ce25-sv2sg0-tbicd9-1go3q.hk3.p5pv.com, port: 80, type: vmess, uuid: 19dd9c70-e4a5-11ed-8347-f23c9164ca5d, alterId: 2, cipher: auto, tls: false, servername: 87a8ce25-sv2sg0-tbicd9-1go3q.hk3.p5pv.com, network: ws, ws-opts: {path: /, headers: {Host: 87a8ce25-sv2sg0-tbicd9-1go3q.hk3.p5pv.com}}}
  - {name: 61.--HK-1.36.218.178-5151, server: 73d73acd-sv2sg0-t7bo2t-1psmw.hk3.p5pv.com, port: 80, type: vmess, uuid: 42bb6d36-97c7-11ee-be7f-f23c9164ca5d, alterId: 2, cipher: auto, tls: false, servername: 73d73acd-sv2sg0-t7bo2t-1psmw.hk3.p5pv.com, network: ws, ws-opts: {path: /, headers: {Host: 73d73acd-sv2sg0-t7bo2t-1psmw.hk3.p5pv.com}}}
  - {name: 62.--HK-1.36.218.178-5158, server: 033d62df-sv4n40-tcsjnd-1tff5.hk3.p5pv.com, port: 80, type: vmess, uuid: dfb6b402-f422-11ef-80e5-f23c9164ca5d, alterId: 2, cipher: auto, tls: false, servername: 033d62df-sv4n40-tcsjnd-1tff5.hk3.p5pv.com, network: ws, ws-opts: {path: /, headers: {Host: 033d62df-sv4n40-tcsjnd-1tff5.hk3.p5pv.com}}}
  - {name: 63.--HK_176, server: a58b4c29-sv4n40-syfj90-1r9dt.hk3.p5pv.com, port: 80, type: vmess, uuid: de003c72-0157-11ef-86da-f23c91cfbbc9, alterId: 2, cipher: auto, tls: false, servername: broadcastlv.chat.bilibili.com, network: ws, ws-opts: {path: /, headers: {Host: broadcastlv.chat.bilibili.com}}}
  - {name: 64.--HK_186, server: 7dfe4b59-svc1s0-tc67m2-1tjc4.hk3.p5pv.com, port: 80, type: vmess, uuid: fac704ae-0304-11f0-a2ef-f23c91cfbbc9, alterId: 2, cipher: auto, tls: false, servername: 7dfe4b59-svc1s0-tc67m2-1tjc4.hk3.p5pv.com, network: ws, ws-opts: {path: /, headers: {Host: 7dfe4b59-svc1s0-tc67m2-1tjc4.hk3.p5pv.com}}}
  - {name: 65.--HK-1.36.223.11-5288, server: 4bbf82ea-t0bog0-ta64ri-1qzi1.hk3.p5pv.com, port: 80, type: vmess, uuid: 8f99107c-f091-11ee-9935-f23c9164ca5d, alterId: 2, cipher: auto, tls: false, servername: 4bbf82ea-t0bog0-ta64ri-1qzi1.hk3.p5pv.com, network: ws, ws-opts: {path: /, headers: {Host: 4bbf82ea-t0bog0-ta64ri-1qzi1.hk3.p5pv.com}}}
  - {name: 66.--越南, server: 103.186.154.220, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV}
proxy-groups:
  - name: 手动切换
    type: select
    proxies:
      - 1.--GB英国(mibei77.com 米贝节点分享) 2
      - 2.--HK香港(mibei77.com 米贝节点分享) 7
      - 3.--HK-219.79.49.61-0320
      - 4.--HK-219.79.49.61-0336
      - 5.--HK-219.79.49.61-0394
      - 6.--HK-219.79.49.61-3318
      - 7.--HK-219.79.49.61-0346
      - 8.--HK-219.79.49.61-0338
      - 9.--HK-219.79.49.61-7418
      - 10.--HK-219.79.49.61-7417
      - 11.--HK-219.79.49.61-7644
      - 12.--HK-219.79.49.61-3317
      - 13.--HK-219.79.49.61-3312
      - 14.--HK-219.79.49.61-0324
      - 15.--HK-219.79.49.61-7419
      - 16.--HK-219.79.49.61-7373
      - 17.--HK-219.79.49.61-0387
      - 18.--HK-219.79.49.61-0376
      - 19.--HK-219.79.49.61-0318
      - 20.--HK-219.79.49.61-0340
      - 21.--未知 SS-03 | free-nodes
      - 22.--未知 SS-63 | free-nodes
      - 23.--未知 SS-84 | free-nodes
      - 24.--未知 SS-82 | free-nodes
      - 25.--未知 SS-04 | free-nodes
      - 26.--未知 SS-60 | free-nodes
      - 27.--未知 SS-64 | free-nodes
      - 28.--SG SS-02 | free-nodes
      - 29.--未知 SS-30 | free-nodes
      - 30.--DE SS-128 | free-nodes
      - 31.--US SS-129 | free-nodes
      - 32.--SG TROJAN-51 | free-nodes
      - 33.--未知 SS-92 | free-nodes
      - 34.--未知 TROJAN-202 | free-nodes
      - 35.--未知 TROJAN-223 | free-nodes
      - 36.--未知 TROJAN-204 | free-nodes
      - 37.--未知 TROJAN-258 | free-nodes
      - 38.--未知 TROJAN-384 | free-nodes
      - 39.--未知 TROJAN-351 | free-nodes
      - 40.--未知 TROJAN-338 | free-nodes
      - 41.--未知 TROJAN-409 | free-nodes
      - 42.--未知 TROJAN-403 | free-nodes
      - 43.--未知 TROJAN-423 | free-nodes
      - 44.--未知 TROJAN-436 | free-nodes
      - 45.--未知 TROJAN-396 | free-nodes
      - 46.--未知 TROJAN-559 | free-nodes
      - 47.--未知 TROJAN-597 | free-nodes
      - 48.--未知 TROJAN-715 | free-nodes
      - 49.--未知 TROJAN-850 | free-nodes
      - 50.--未知 TROJAN-1131 | free-nodes
      - 51.--未知 TROJAN-1237 | free-nodes
      - 52.--未知 TROJAN-1357 | free-nodes
      - 53.--未知 TROJAN-1296 | free-nodes
      - 54.--未知 TROJAN-1275 | free-nodes
      - 55.--未知 TROJAN-1609 | free-nodes
      - 56.--未知 TROJAN-1546 | free-nodes
      - 57.--未知 TROJAN-1757 | free-nodes
      - 58.--未知 TROJAN-1787 | free-nodes
      - 59.--日本3
      - 60.--HK-1.36.218.178-5373
      - 61.--HK-1.36.218.178-5151
      - 62.--HK-1.36.218.178-5158
      - 63.--HK_176
      - 64.--HK_186
      - 65.--HK-1.36.223.11-5288
      - 66.--越南
  - name: CN
    type: select
    proxies:
      - 2.--HK香港(mibei77.com 米贝节点分享) 7
      - 3.--HK-219.79.49.61-0320
      - 4.--HK-219.79.49.61-0336
      - 5.--HK-219.79.49.61-0394
      - 6.--HK-219.79.49.61-3318
      - 7.--HK-219.79.49.61-0346
      - 8.--HK-219.79.49.61-0338
      - 9.--HK-219.79.49.61-7418
      - 10.--HK-219.79.49.61-7417
      - 11.--HK-219.79.49.61-7644
      - 12.--HK-219.79.49.61-3317
      - 13.--HK-219.79.49.61-3312
      - 14.--HK-219.79.49.61-0324
      - 15.--HK-219.79.49.61-7419
      - 16.--HK-219.79.49.61-7373
      - 17.--HK-219.79.49.61-0387
      - 18.--HK-219.79.49.61-0376
      - 19.--HK-219.79.49.61-0318
      - 20.--HK-219.79.49.61-0340
      - 60.--HK-1.36.218.178-5373
      - 61.--HK-1.36.218.178-5151
      - 62.--HK-1.36.218.178-5158
      - 63.--HK_176
      - 64.--HK_186
      - 65.--HK-1.36.223.11-5288
  - name: KR
    type: select
    proxies:
      - DIRECT
  - name: JP
    type: select
    proxies:
      - 59.--日本3
  - name: SG
    type: select
    proxies:
      - 28.--SG SS-02 | free-nodes
      - 32.--SG TROJAN-51 | free-nodes
  - name: US
    type: select
    proxies:
      - 31.--US SS-129 | free-nodes
  - name: other
    type: select
    proxies:
      - DIRECT
  - name: 自动选择
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 300
    tolerance: 50
    proxies:
      - 1.--GB英国(mibei77.com 米贝节点分享) 2
      - 2.--HK香港(mibei77.com 米贝节点分享) 7
      - 3.--HK-219.79.49.61-0320
      - 4.--HK-219.79.49.61-0336
      - 5.--HK-219.79.49.61-0394
      - 6.--HK-219.79.49.61-3318
      - 7.--HK-219.79.49.61-0346
      - 8.--HK-219.79.49.61-0338
      - 9.--HK-219.79.49.61-7418
      - 10.--HK-219.79.49.61-7417
      - 11.--HK-219.79.49.61-7644
      - 12.--HK-219.79.49.61-3317
      - 13.--HK-219.79.49.61-3312
      - 14.--HK-219.79.49.61-0324
      - 15.--HK-219.79.49.61-7419
      - 16.--HK-219.79.49.61-7373
      - 17.--HK-219.79.49.61-0387
      - 18.--HK-219.79.49.61-0376
      - 19.--HK-219.79.49.61-0318
      - 20.--HK-219.79.49.61-0340
      - 21.--未知 SS-03 | free-nodes
      - 22.--未知 SS-63 | free-nodes
      - 23.--未知 SS-84 | free-nodes
      - 24.--未知 SS-82 | free-nodes
      - 25.--未知 SS-04 | free-nodes
      - 26.--未知 SS-60 | free-nodes
      - 27.--未知 SS-64 | free-nodes
      - 28.--SG SS-02 | free-nodes
      - 29.--未知 SS-30 | free-nodes
      - 30.--DE SS-128 | free-nodes
      - 31.--US SS-129 | free-nodes
      - 32.--SG TROJAN-51 | free-nodes
      - 33.--未知 SS-92 | free-nodes
      - 34.--未知 TROJAN-202 | free-nodes
      - 35.--未知 TROJAN-223 | free-nodes
      - 36.--未知 TROJAN-204 | free-nodes
      - 37.--未知 TROJAN-258 | free-nodes
      - 38.--未知 TROJAN-384 | free-nodes
      - 39.--未知 TROJAN-351 | free-nodes
      - 40.--未知 TROJAN-338 | free-nodes
      - 41.--未知 TROJAN-409 | free-nodes
      - 42.--未知 TROJAN-403 | free-nodes
      - 43.--未知 TROJAN-423 | free-nodes
      - 44.--未知 TROJAN-436 | free-nodes
      - 45.--未知 TROJAN-396 | free-nodes
      - 46.--未知 TROJAN-559 | free-nodes
      - 47.--未知 TROJAN-597 | free-nodes
      - 48.--未知 TROJAN-715 | free-nodes
      - 49.--未知 TROJAN-850 | free-nodes
      - 50.--未知 TROJAN-1131 | free-nodes
      - 51.--未知 TROJAN-1237 | free-nodes
      - 52.--未知 TROJAN-1357 | free-nodes
      - 53.--未知 TROJAN-1296 | free-nodes
      - 54.--未知 TROJAN-1275 | free-nodes
      - 55.--未知 TROJAN-1609 | free-nodes
      - 56.--未知 TROJAN-1546 | free-nodes
      - 57.--未知 TROJAN-1757 | free-nodes
      - 58.--未知 TROJAN-1787 | free-nodes
      - 59.--日本3
      - 60.--HK-1.36.218.178-5373
      - 61.--HK-1.36.218.178-5151
      - 62.--HK-1.36.218.178-5158
      - 63.--HK_176
      - 64.--HK_186
      - 65.--HK-1.36.223.11-5288
      - 66.--越南
  - name: 负载均衡
    type: load-balance
    strategy: consistent-hashing
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - 1.--GB英国(mibei77.com 米贝节点分享) 2
      - 2.--HK香港(mibei77.com 米贝节点分享) 7
      - 3.--HK-219.79.49.61-0320
      - 4.--HK-219.79.49.61-0336
      - 5.--HK-219.79.49.61-0394
      - 6.--HK-219.79.49.61-3318
      - 7.--HK-219.79.49.61-0346
      - 8.--HK-219.79.49.61-0338
      - 9.--HK-219.79.49.61-7418
      - 10.--HK-219.79.49.61-7417
      - 11.--HK-219.79.49.61-7644
      - 12.--HK-219.79.49.61-3317
      - 13.--HK-219.79.49.61-3312
      - 14.--HK-219.79.49.61-0324
      - 15.--HK-219.79.49.61-7419
      - 16.--HK-219.79.49.61-7373
      - 17.--HK-219.79.49.61-0387
      - 18.--HK-219.79.49.61-0376
      - 19.--HK-219.79.49.61-0318
      - 20.--HK-219.79.49.61-0340
      - 21.--未知 SS-03 | free-nodes
      - 22.--未知 SS-63 | free-nodes
      - 23.--未知 SS-84 | free-nodes
      - 24.--未知 SS-82 | free-nodes
      - 25.--未知 SS-04 | free-nodes
      - 26.--未知 SS-60 | free-nodes
      - 27.--未知 SS-64 | free-nodes
      - 28.--SG SS-02 | free-nodes
      - 29.--未知 SS-30 | free-nodes
      - 30.--DE SS-128 | free-nodes
      - 31.--US SS-129 | free-nodes
      - 32.--SG TROJAN-51 | free-nodes
      - 33.--未知 SS-92 | free-nodes
      - 34.--未知 TROJAN-202 | free-nodes
      - 35.--未知 TROJAN-223 | free-nodes
      - 36.--未知 TROJAN-204 | free-nodes
      - 37.--未知 TROJAN-258 | free-nodes
      - 38.--未知 TROJAN-384 | free-nodes
      - 39.--未知 TROJAN-351 | free-nodes
      - 40.--未知 TROJAN-338 | free-nodes
      - 41.--未知 TROJAN-409 | free-nodes
      - 42.--未知 TROJAN-403 | free-nodes
      - 43.--未知 TROJAN-423 | free-nodes
      - 44.--未知 TROJAN-436 | free-nodes
      - 45.--未知 TROJAN-396 | free-nodes
      - 46.--未知 TROJAN-559 | free-nodes
      - 47.--未知 TROJAN-597 | free-nodes
      - 48.--未知 TROJAN-715 | free-nodes
      - 49.--未知 TROJAN-850 | free-nodes
      - 50.--未知 TROJAN-1131 | free-nodes
      - 51.--未知 TROJAN-1237 | free-nodes
      - 52.--未知 TROJAN-1357 | free-nodes
      - 53.--未知 TROJAN-1296 | free-nodes
      - 54.--未知 TROJAN-1275 | free-nodes
      - 55.--未知 TROJAN-1609 | free-nodes
      - 56.--未知 TROJAN-1546 | free-nodes
      - 57.--未知 TROJAN-1757 | free-nodes
      - 58.--未知 TROJAN-1787 | free-nodes
      - 59.--日本3
      - 60.--HK-1.36.218.178-5373
      - 61.--HK-1.36.218.178-5151
      - 62.--HK-1.36.218.178-5158
      - 63.--HK_176
      - 64.--HK_186
      - 65.--HK-1.36.223.11-5288
      - 66.--越南
rules:
  - IP-CIDR,82.198.246.97/32,DIRECT,no-resolve
  - DOMAIN,pupas-shirting-unsung.freesocks.work,DIRECT
  - DOMAIN,04165a49-sv2sg0-t5cryd-4w8.hk3.p5pv.com,DIRECT
  - DOMAIN,4020d7a1-sv0xs0-swkmdk-1imi4.hk3.p5pv.com,DIRECT
  - DOMAIN,659ce73e-sv2sg0-tcsjnd-1tff5.hk3.p5pv.com,DIRECT
  - DOMAIN,c7f55f8c-sv2sg0-t15jkc-eyem.hk3.p5pv.com,DIRECT
  - DOMAIN,eb328762-t6ngg0-t85e8f-141tv.hk3.p5pv.com,DIRECT
  - DOMAIN,954e8f8f-sv4n40-svs488-n09f.hk3.p5pv.com,DIRECT
  - DOMAIN,2e3ac5d1-sv2sg0-t7udc0-1pqhp.hk3.p5pv.com,DIRECT
  - DOMAIN,266007c7-sv4n40-syu0n5-1hd7v.hk3.p5pv.com,DIRECT
  - DOMAIN,32c57d76-t66sg0-t7n4ch-1rfon.hk3.p5pv.com,DIRECT
  - DOMAIN,814047e3-sv2sg0-t09t13-z7a1.hk3.p5pv.com,DIRECT
  - DOMAIN,93933a41-sv0xs0-t1jamc-1fvdh.hk3.p5pv.com,DIRECT
  - DOMAIN,5957b382-t6r5s0-t7r6w5-1ppvf.hk3.p5pv.com,DIRECT
  - DOMAIN,8546e833-sv4n40-t4v3jz-1k8ga.hk3.p5pv.com,DIRECT
  - DOMAIN,de6cdf0e-sv2sg0-syfj90-1r9dt.hk3.p5pv.com,DIRECT
  - DOMAIN,457a1492-sv4n40-t6kzbp-1h5u7.hk3.p5pv.com,DIRECT
  - DOMAIN,d9864c5f-sv6hs0-sv75lj-1swf9.hk3.p5pv.com,DIRECT
  - DOMAIN,418446e2-sv2sg0-t2nkut-jx5r.hk3.p5pv.com,DIRECT
  - DOMAIN,4a9b5eb9-sva740-sveyey-44k4.hk3.p5pv.com,DIRECT
  - IP-CIDR,45.12.144.18/32,DIRECT,no-resolve
  - IP-CIDR,193.29.139.191/32,DIRECT,no-resolve
  - IP-CIDR,212.102.54.45/32,DIRECT,no-resolve
  - IP-CIDR,185.47.253.227/32,DIRECT,no-resolve
  - IP-CIDR,107.174.114.71/32,DIRECT,no-resolve
  - IP-CIDR,5.182.37.87/32,DIRECT,no-resolve
  - IP-CIDR,5.253.41.46/32,DIRECT,no-resolve
  - IP-CIDR,95.173.218.203/32,DIRECT,no-resolve
  - IP-CIDR,193.135.174.135/32,DIRECT,no-resolve
  - IP-CIDR,87.121.162.249/32,DIRECT,no-resolve
  - IP-CIDR,15.204.247.49/32,DIRECT,no-resolve
  - IP-CIDR,68.183.231.236/32,DIRECT,no-resolve
  - IP-CIDR,38.54.4.87/32,DIRECT,no-resolve
  - IP-CIDR,153.121.65.107/32,DIRECT,no-resolve
  - DOMAIN,uk-full.privateip.net,DIRECT
  - DOMAIN,hinet.mjt000.com,DIRECT
  - DOMAIN,cf.zhetengsha.eu.org,DIRECT
  - IP-CIDR,198.57.27.27/32,DIRECT,no-resolve
  - IP-CIDR,153.121.65.107/32,DIRECT,no-resolve
  - DOMAIN,cf.877774.xyz,DIRECT
  - DOMAIN,ca-full.privateip.net,DIRECT
  - IP-CIDR,153.121.44.99/32,DIRECT,no-resolve
  - IP-CIDR,153.121.51.29/32,DIRECT,no-resolve
  - IP-CIDR,160.16.72.33/32,DIRECT,no-resolve
  - IP-CIDR,160.16.131.243/32,DIRECT,no-resolve
  - IP-CIDR,153.121.51.29/32,DIRECT,no-resolve
  - IP-CIDR,160.16.116.227/32,DIRECT,no-resolve
  - IP-CIDR,153.121.45.139/32,DIRECT,no-resolve
  - DOMAIN,31.72img.xyz,DIRECT
  - DOMAIN,download2hkt.windowsupdate.lol,DIRECT
  - DOMAIN,cf.008500.xyz,DIRECT
  - DOMAIN,fr-full.privateip.net,DIRECT
  - IP-CIDR,160.16.144.208/32,DIRECT,no-resolve
  - DOMAIN,cdns.doon.eu.org,DIRECT
  - IP-CIDR,70.34.218.149/32,DIRECT,no-resolve
  - IP-CIDR,153.121.45.139/32,DIRECT,no-resolve
  - DOMAIN,jp-full.privateip.net,DIRECT
  - IP-CIDR,160.16.70.180/32,DIRECT,no-resolve
  - IP-CIDR,153.121.38.213/32,DIRECT,no-resolve
  - DOMAIN,87a8ce25-sv2sg0-tbicd9-1go3q.hk3.p5pv.com,DIRECT
  - DOMAIN,73d73acd-sv2sg0-t7bo2t-1psmw.hk3.p5pv.com,DIRECT
  - DOMAIN,033d62df-sv4n40-tcsjnd-1tff5.hk3.p5pv.com,DIRECT
  - DOMAIN,a58b4c29-sv4n40-syfj90-1r9dt.hk3.p5pv.com,DIRECT
  - DOMAIN,7dfe4b59-svc1s0-tc67m2-1tjc4.hk3.p5pv.com,DIRECT
  - DOMAIN,4bbf82ea-t0bog0-ta64ri-1qzi1.hk3.p5pv.com,DIRECT
  - IP-CIDR,103.186.154.220/32,DIRECT,no-resolve
  - MATCH,手动切换
